@charset "utf-8";
/* CSS Document */
/*
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
body {font-family: '나눔고딕', 'Nanum Gothic', sans-serif;}
*/
a:link , a:visited, a:active, a:hover { font-family: inherit; color:inherit }


/*레이아웃*/
#mainWrap{margin:0 auto; text-align:center; position:relative; overflow:hidden}
#Wrap{ margin:0 auto; text-align:center; position:relative; overflow:hidden  }
#container{ width:1000px;margin:0 auto; text-align:center;  position:relative; overflow:hidden}
#header{width:1000px;margin:0 auto; text-align:center; position:relative; overflow:hidden}
.content{ width:747px; margin-top:30px; padding:0 0 20px 0; position:relative; float:left; border-top:1px solid #ddd;}
.sub-content{ width:747px;padding:0 0 20px 0; position:relative; float:left; }

/*메인상단메뉴*/

.gnb{ height:30px; padding:10px 0; margin:0 auto; text-align:center;}
.gnb li{ display:block; float:left;}
.gnb ul{ width:500px; text-align:center;}
.gnb li a{ font-size:16px; font-weight:bold; color:#000000;font-family:"Malgun Gothic";}
.gnb li a:hover{ color:#0766a8; font-weight:bold;font-family:"Malgun Gothic";font-size:16px;}
.gnb li .on{  color:#0766a8; font-weight:bold; border-bottom: 3px solid #0766A8}
.gnb .line{ display: inline-block; margin-left:20px; margin-right:20px; color:#999999;}


/*서브상단메뉴*/
.sub-navi{ display:block; position:relative; overflow:hidden; padding:0}
.sub-navi .gnb{background-color:#006feb; height:40px; padding:0}
.sub-navi .gnb ul{ margin:0; padding:0; width:100%; }
.sub-navi .gnb li{ width:120px; display:block; float:left; padding:10px 0;}
.sub-navi .gnb .on{width:120px; display:block; float:left; background-color:#fff;  padding:10px 0; }
.sub-navi .gnb .on a{font-weight:bold; color:#006feb;font-size:18px; text-decoration:underline; }
.sub-navi .gnb li a{ font-size:18px; font-weight:normal; color:#fff;}
.sub-navi .gnb .line{ display: inline-block; margin-left:20px; margin-right:20px; color:#f9f9f9; font-family:"돋움"}


/*아이콘,버튼*/
.ico{  background:url(http://image.sportsseoul.com/girlpic/web/sns_icon.png) no-repeat}
.ico_comm{ background:url(http://image.sportsseoul.com/images/photo/web/element_ico.png) no-repeat;}
.ico_comm_mobile{display:block;overflow:hidden;font-size:11px;line-height:0;background: url(http://image.sportsseoul.com/images/photo/mobile/ico_comm.png) no-repeat;vertical-align:top}
.heart{ background-image: url(http://image.sportsseoul.com/images/photo/web/btn_good_heart.png); background-repeat:no-repeat; display:block; position:absolute; margin-top:10px; left:auto; right:0; background-position:0px 0px;}
.btn_like{ display:block; overflow:hidden;position:absolute; margin-top:8px;  margin-right:8px;cursor:pointer; width:25px; height:25px; background-color:#ec1818;border-radius:100%;opacity:.8; z-index:90000000 }
.btn_like_off{ display:block; overflow:hidden;position:absolute; margin-top:8px;  margin-right:8px;cursor:pointer; width:25px; height:25px; background-color:#666;border-radius:100%;opacity:.5; z-index:90000000 }
.btn_heart{ position:absolute; margin-top:10px; margin-left:530px; width:38px; height:38px; display:block; z-index:1; }



/*우측영역*/
.right{float:left; width:250px;height:auto;position:relative; overflow:hidden;}
.right .section{height:auto; display:block; position:relative; border:1px solid #ddd; overflow:hidden;} /* border-top:1px solid #ddd; border-right:1px solid #ddd; border-left:1px solid #ddd; */
.right .section div:first-child{border-top:none; margin-top:0;}/*항목별 섹션 순서 이동시 첫번째오는 박스 테두리 제거*/

/*Top뉴스*/
.right .section_news{  margin-top:15px; padding-top:20px; padding-left:20px;  border-top:1px solid #ddd;}
.right .section_news h3{ font-size:16px; color:#333; letter-spacing:1px; text-align:left;}
.right .lst_news{ overflow:hidden; position:relative;width:180px;margin-top:20px;padding-right:20px;}
.right .lst_news li{ overflow:hidden; position:relative; margin-bottom:10px;}
.right .lst_news .news_cont{ display:block;   }
.right .lst_news .news_cont a .tit{ font-weight:bold; height:25px; display:block; overflow:hidden; font-size:11px;  text-align:left; color:#333;}
.right .lst_news .news_cont a .cont{ padding-top:8px;display:block; overflow:hidden;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;color:#999;}
.right .lst_news .thumb{ width:55px; height:45px; margin-right:10px; overflow: hidden; position:relative; display:block; float:left;}
.right .lst_news .thumb img{ width:100%; height:100%;}

/*인기영상*/
.right .section_vod{ margin-top:30px;padding-top:20px; padding-left:20px; border-top:1px solid #ddd; overflow:hidden;}
.right .section_vod h3{ font-size:16px; color:#006feb; letter-spacing:1px; text-align:left; }
.right .section_vod ul{ display:block; margin-top:20px;}
.right .section_vod li{ clear:both;}
.right .section_vod .lst_vod{ overflow:hidden; position:relative;width:230px;margin-top:20px;padding-right:20px;}
.right .section_vod .lst_vod li{ display:block; overflow:hidden; position:relative; margin-bottom:10px; clear:both;}

.right .vod_cont { margin-bottom:10px; display:block; overflow:hidden;}
.right .vod_cont  .thumb{ width:85px; height:60px; display:block; position:relative; overflow:hidden; float:left; margin-right:10px;}
.right .vod_cont  .thumb img{ width:100%;}
.right .vod_cont a .tit{ font-weight:bold; height:27px; display:block; overflow:hidden; font-size:12px;  text-align:left; color:#333; padding-right:18px;}
.right .vod_cont a .hit{ padding-top:8px;display:block; overflow:hidden;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;color:#999; color:#006feb;}
.right .vod_cont a .hit .hit-num{}
.right .vod_cont .ico_vod{ width:21px; height:18px; background-position:0px -93px; display:block; position:absolute; margin-left:0px; top:30px;}
.right .vod_cont .ico_play{ width:20px; height:20px; background-position:-58px  0px;; position:absolute; margin-left:35px; margin-top:20px; z-index:100000}

/*인기포토*/
.right .section_photo{ margin-top:30px;padding-top:20px; padding-left:20px; border-top:1px solid #ddd;}
.right .section_photo h3{ font-size:16px; color:#006feb; letter-spacing:1px; text-align:left; }
.right .section_ad{ display:block; position: relative; overflow:hidden; text-align:left; margin-top:30px;}
.right .section_photo .lst_photo{ overflow:hidden; position:relative;width:230px;margin-top:20px;padding-right:20px;}
.right .section_photo .lst_photo li{ display:block; overflow:hidden; position:relative; margin-bottom:10px; clear:both;}
.right .section_ad{ width:250px; position:relative; overflow:hidden; height:auto;}


/*랭킹리스트*/
.rank_area{padding:15px; margin-top:15px;position:relative; overflow:hidden; clear:both; border-top:1px solid #ddd}
.rank_area .rank_box{ display:block; margin-top:10px}
.rank_lst{}
.rank_lst ul{ overflow:hidden;}
.rank_lst li{ clear:both;}
.rank_lst li a{ width:200px; height:100px; overflow:hidden; position:relative;display:block; margin-bottom:12px; float:left;}
.rank_lst li a img{ width:140px;}
.rank_lst .rank_num{ vertical-align:top; margin-right:10px; float:left;}
.rank_lst .n1{color:#ec1818}

.tit_right{background: url(http://image.sportsseoul.com/images/photo/web/aside_tit2.png) no-repeat;}
.tit_right_rank{ display:block; height:27px; width:146px; background-position:0px 0px}
.btn_more{ position:absolute; margin-top:-20px; margin-left:150px; display:block;}


/*광고영역*/
.section_ad{ float:left; width:750px; display:block; position: relative; overflow:hidden; text-align:left;}


/*서브 본문영역*/
.sub-content{ position:relative; }
.sub-content .photoWrap{ margin-top:0px;}
.sub-content .photoWrap ul{ margin-top:15px}
.sub-content .photoWrap ul:first-child{ margin-top:0;}


/*영상*/
.vodWrap{display:block; position:relative; overflow:hidden; padding-top:20px;}
.vodWrap .vod_tit{padding:5px; background-color:#006feb; text-align:left; margin:0;}
.vodWrap .vod_tit h2{ font-size:16px; color:#fff; text-align:left; padding-top:6px; padding-bottom:5px; padding-left:30px;}
.vodWrap .ico_vod{ width:21px; height:18px; background-position:0px -93px; display:block; position:absolute; margin-left:0px; top:30px;}
.vodWrap .btn_more{ position:absolute; right:15px; color:#fff; background:transparent; font-size:11px; padding-right:20px;}

.vodWrap .lst_vod{clear:both; position: relative; overflow:hidden; margin-top:15px}
.vodWrap .lst_vod ul{  display:block; overflow:hidden; position:relative; margin-top:15px; padding-bottom:20px;}
.vodWrap .lst_vod li{float:left; margin-left:15px;font-size:12px; height:200px; padding-top:0; margin-top:0;}
.vodWrap .lst_vod li:first-child{ margin-left:0;}
.vodWrap .lst_vod li a{width:230px; height:160px; display:block; position:relative; overflow:hidden;}
.vodWrap .lst_vod li a img{ width:100%; }

.vodWrap .lst_vod .txt_cont{overflow: hidden; position:relative;width:230px;height:40px;padding:5px 0; display:block; margin-top:5px;}
.vodWrap .lst_vod .txt_cont .tit{ overflow: hidden;display:block;max-height:28px;margin-bottom:5px;text-overflow:ellipsis;text-align:left;}
.vodWrap .lst_vod .txt_cont .date{ display:block; float:left; text-align:left !important; color:#0078ff;}

.vodWrap .lst_vod li .ico_play{ width:70px; height:20px; background-position:-58px  0px; position:absolute; left:80px; top:75px; background-color:black;}
.vodWrap .lst_vod li .ico_like{ width:20px; height:20px; background-position:-58px  0px; position:absolute; left:8px; top:130px}

.vodWrap .lst_vod .btn_like{ display:block; overflow:hidden;position:absolute; margin-top:125px;  margin-right:8px;cursor:pointer; width:25px; height:25px; background-color:#fff; border-radius:100%;opacity:.8; z-index:90000000 }
.vodWrap .lst_vod .btn_like_off{ display:block; overflow:hidden;position:absolute; margin-top:125px;  margin-right:8px;cursor:pointer; width:25px; height:25px; background-color:#aaa;border-radius:100%;opacity:.5; z-index:90000000 }

/*포토*/
.photoWrap{ display:block;position:relative;}
.photoWrap .lst_star{ margin:0; padding:0; clear:both; position: relative; overflow:hidden}
.photoWrap .lst_star li{float:left; margin-left:12px;font-size:12px; height:205px; overflow:hidden; padding-top:0; margin-top:0;}
.photoWrap .lst_star li:first-child{ margin-left:0;}
/*.photoWrap .lst_star li:last-child{ margin-left:0;}*/
.photoWrap .lst_star li a{width:170px; height:140px;  display:block; clear:both; overflow:hidden; margin-bottom:10px;
	/*clip:rect(0px, 170px, 140px, 0px); width:170px; height:140px; display:block; position:relative; overflow:hidden; */ }
.photoWrap .lst_star li a img{ width:100%;/*  height: auto;width:100%;*/}
.photoWrap .lst_star li .txt_cont{overflow:hidden;width:160px;height:50px;padding:5px 0;}
.photoWrap .lst_star li .tit{display:block;overflow:hidden;max-height:28px;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;text-align:left;}
.photoWrap .lst_star li .date{ float:left; text-align:left !important; color:#0078ff;}

.photoWrap .lst_ent{ margin:0; padding:0; clear:both; position: relative; overflow:hidden}
.photoWrap .lst_ent li{float:left; margin-left:12px;font-size:11px; height:190px; overflow:hidden; padding-top:0; margin-top:0;}
.photoWrap .lst_ent li:first-child{ margin-left:0;}
.photoWrap .lst_ent li a{ width:170px; height:140px; display:block; position:relative; overflow:hidden;  }
.photoWrap .lst_ent li a img{ width:100%; }
.photoWrap .lst_ent li .txt_cont{overflow:hidden;width:160px;height:30px;padding:5px 0;}
.photoWrap .lst_ent li .tit{display:block;overflow:hidden;max-height:18px;margin-bottom:5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;}
.photoWrap .lst_ent li .date{ float:left; text-align:left !important; color:#0078ff;}

.photoWrap .lst_sport{ margin:0; padding:0; clear:both; position: relative; overflow:hidden}
.photoWrap .lst_sport li{float:left; margin-left:12px;font-size:11px; height:190px; overflow:hidden; padding-top:0; margin-top:0;}
.photoWrap .lst_sport li:first-child{ margin-left:0;}
.photoWrap .lst_sport li a{ width:170px; height:140px; display:block; position:relative; overflow:hidden;  }
.photoWrap .lst_sport li a img{ width:100%; }
.photoWrap .lst_sport li .txt_cont{overflow:hidden;width:160px;height:30px;padding:5px 0;}
.photoWrap .lst_sport li .tit{display:block;overflow:hidden;max-height:18px;margin-bottom:5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;}
.photoWrap .lst_sport li .date{ float:left; text-align:left !important; color:#0078ff;}


/*Paging*/
.pg_num_area{ display:block;padding-top:30px; margin-top:30px;font-size:14px;text-align:center;/*border-top:1px solid #d7d7d7;*/font-family:Arial, Helvetica, sans-serif}
.pg_num_area a, .left_cont .pg_num_area strong{display:inline-block;min-width:9px;margin:0 3px;padding:0 8px;vertical-align:middle;font-size:14px;font-weight:bold;border:1px solid #fff}
.pg_num_area a{color:#141414}

.pg_num_area strong{color:#ec1818;border-color:#ec1818}
.pg_num_area .pg_num{width:auto;height:25px;line-height:25px; cursor:pointer}
.pg_num_area .pg_num:hover{text-decoration:none;color:#ec1818;border-color:#ec1818}
.pg_num_area .pg_num_hover{width:auto;height:25px;line-height:25px;text-decoration:none;color:#ec1818;border-color:#ec1818}
.pg_num_area .btn_arr{padding:0;line-height:27px; }
.pg_num_area .btn_arr:hover{border-color:#d1d1d1}
.pg_num_area .prev{color:#858585;width:32px;height:18px;margin-left:0;margin-right:14px}
.pg_num_area .prev:hover{color:#ec1818;width:32px;height:18px}
.pg_num_area .next{color:#858585;width:32px;height:18px;margin-left:14px;margin-right:0}
.pg_num_area .next:hover{color:#ec1818;/*background-position:-57px -264px;*/width:32px;height:18px}


/* 탭 */
#photo_tab{ font-family:"Malgun Gothic"; }
#photo_tab a, a:link{text-decoration:none; color:#666;}
#photo_tab .tab_menu{ position:relative; overflow: hidden; padding-top:10px; text-align:left; border-bottom:1px solid #ddd}
#photo_tab .tab_menu ul, li{ list-style-type:none; text-align:left;}
#photo_tab .tab_menu li{ float:left; display:block; margin-right:15px; margin-bottom:5px; height:25px;}
#photo_tab .tab_menu li  .on{ font-weight:bold; color:#0078ff}
#photo_tab .tab_menu .btn_more2{position:absolute;top:10px;right:0;border:0 ; font-size:11px; display:block; padding-right:20px; display:block; padding:5px; height:18px;  z-index:80000/* position:absolute; right:10px; display:block; color:#666*/}

.tab_list{ position:relative; overflow:hidden; margin-top:20px;}
.tab_list .lst_star{ margin:0; padding:0; clear:both; position: relative; overflow:hidden}
.tab_list .lst_star ul{ margin:0; margin-bottom:20px; border:none; padding:0}
.tab_list .lst_star li{float:left; margin-left:12px;font-size:12px; height:220px; overflow:hidden; padding-top:0; margin-top:0;}
.tab_list .lst_star li:first-child{ margin-left:0;}
/*.lst_star li:last-child{ margin-left:0;}*/
.tab_list .lst_star li a{width:170px; height:140px;  display:block; clear:both; overflow:hidden; margin-bottom:8px;}
.tab_list .lst_star li a img{ width:100%; /* height: auto; min-width:170px*/}
.tab_list .lst_star li .txt_cont{ clear:both;overflow:hidden;width:160px;height:50px;padding:5px 0;}
.tab_list .lst_star li .tit{display:block;overflow:hidden;max-height:30px;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;text-align:left;}
.tab_list .lst_star li .date{ float:left; text-align:left !important; color:#0078ff;}

.tab_list .lst_star li a .ico_photo{
	width: 16px;
	height: 13px;
	padding:0;
	position: absolute;
	margin-top: 8px;
	margin-left: 8px;
	background-position: -27px -98px;
	background-repeat:no-repeat;
	z-index: 10;
	overflow: hidden;
}

.tab_list.m1 .m1 a,
.tab_list.m2 .m2 a,
.tab_list.m3 .m3 a,{margin-top:-1px;/*border:1px solid #ccc;border-bottom:1px solid #fff;*//*background:transparent;*/}

.tab_list.m1 .m1 a span,
.tab_list.m2 .m2 a span,
.tab_list.m3 .m3 a span,
.tab_list.m4 .m4 a span{ font-weight:bold; color:#0078ff;}

.tab_list.m1 .m1 ul,
.tab_list.m2 .m2 ul,
.tab_list.m3 .m3 ul,
.tab_list.m4 .m4 ul{display:block}


/*메인 슬라이드*/
.section_editor{ width:1000px;position:relative; overflow: hidden; display:block; margin:0 auto; text-align:center}
.swiper-container{margin:0 auto;position:relative;overflow:hidden;z-index:1;}
.swiper-container-no-flexbox .swiper-slide{float:left}
.swiper-container-vertical>.swiper-wrapper{flex-direction:column}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;box-sizing:content-box}
.swiper-container-android .swiper-slide,.swiper-wrapper{}
.swiper-container-multirow>.swiper-wrapper{flex-wrap:wrap}
.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}

.swiper-slide{width:100%;position:relative; overflow: hidden;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;}
.swiper-slide { width:100%; min-height:320px;  margin:0 auto;position:relative; overflow:hidden; }
.swiper-slide .slide{ width:100%; overflow:hidden;}
.swiper-slide .slide div{ padding:0; margin:0;overflow: hidden; position:relative;}
.swiper-slide .slide_container{ width:100%;}

.swiper-slide .slide_img li{ overflow:hidden;margin-top:10px; padding:0;}
.swiper-slide .slide_img li.last{ clear:both;margin-left:0;}

.swiper-slide .slide_thumb li{float:left; width:325px; height:325px;display:block; position:relative; overflow:hidden; margin-left:12px;padding:0;background:none;}
.swiper-slide .slide_thumb li img{ width:100%;  }
.swiper-slide .slide_thumb li:first-child{ margin-left:0px }

.swiper-slide .slide_thumb  .thumb_issue{ width:494px; height:330px;}
.swiper-slide .slide_thumb  .thumb_issue h4{ text-align:left; font-size:14px; color:#fff; font-weight:bold; padding-left:30px;padding-top:20px;}
.swiper-slide .slide_thumb  .thumb_issue .tit{ display: inline-block; width:100%; height:50px;  position:absolute; bottom:0;
	background: -moz-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0.33) 80%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(67%,rgba(0,0,0,0.33)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	}
.swiper-slide .slide_thumb  .thumb_issue .ico_photo{position:absolute; margin-top:8px;margin-left:8px;background-position:-27px -98px;width:16px;height:13px; z-index:10;overflow:hidden; }
.swiper-slide .slide_thumb li .ico_photo{width:16px;height:13px;position:absolute; margin-top:8px;margin-left:8px;background-position:-27px -98px; z-index:10;overflow:hidden; }

/*슬라이드 버튼영역*/
.swiper_bth_area{ margin:0 auto; text-align:center; width:300px; height:50px;display:block; position: relative; z-index:1000000; margin-top:20px;}
.swiper_bth_area .swiper-pagination{ text-align:center; z-index:10; display:inline-block; margin-top:20px;}
.swiper_bth_area .swiper-pagination.swiper-pagination-hidden{opacity:0}
.swiper_bth_area .swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#0078ff;opacity:.2; }
.swiper_bth_area .utton.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none; appearance:none}
.swiper_bth_area .swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer;margin-left:5px;}
.swiper_bth_area .swiper-pagination-clickable .swiper-pagination-bullet:first-child{cursor:pointer;margin-left:0px;}
.swiper_bth_area .swiper-pagination-white .swiper-pagination-bullet{background:#0078ff}
.swiper_bth_area .swiper-pagination-bullet-active{opacity:1;background:#0078ff;}
.swiper_bth_area .swiper-pagination-white .swiper-pagination-bullet-active{background:#0078ff}
.swiper_bth_area .swiper-pagination-black .swiper-pagination-bullet-active{background:#0078ff}
.utton.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}

.swiper-button-next, .swiper-button-prev{position: absolute;width: 22px;height: 38px;top: 1px;z-index: 10;cursor: pointer;background-position: center;background-repeat: no-repeat}
.swiper-button-next  .swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background: url(http://image.sportsseoul.com/images/photo/web/element_ico.png)no-repeat;background-position: 0px -146px;left: 10px; top:10px; }
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background: url(http://image.sportsseoul.com/images/photo/web/element_ico.png)no-repeat;background-position:-24px -146px;right:10px; top:10px;}




/*서브 포토뷰*/
.photo_container {overflow:hidden; width:748px; background: url(http://image.sportsseoul.com/girlpic/web/bg_photoView.gif) repeat;}
.photoNum{ width:620px; height:40px; margin-bottom:10px; display:block; position:relative; font-size:14px; color:#eee}
.photoNum .pageNum{ float:right; clear:both; width:75px; height:20px; display:block;
padding:5px;
-moz-border-radius: 21px; /*모질라*/
-webkit-border-radius: 21px; /*웹킷*/
/*IE9+,FF4+,chrome,Safari5,+opera*/
border-radius: 21px;border-color:#e33c3c;border:1px solid #e33c3c;}
.photoNum .pageNum .on{ color:#e33c3c}

.photoView {float:left; width:728px; position:relative;}
.photoView .photo_tit {overflow:hidden; height:60px; margin:0 0px; padding:0 50px; padding-top:20px; border-bottom:2px double #474747}
.photoView .photo_tit h3 {float:left; margin-top:2px; color:#fff;text-align:left; }
.photoView .photo_tit h3 a {color:#fff !important; font-size:18px;font-weight:normal; text-align:left;}
.photoView .photo_tit .count {float:left; font-size:11px;}
.photoView .photo_tit .count:before {content:''; float:left; width:1px; height:12px; margin:3px 10px 0; background-color:#000;}
.photoView .photo_tit .count { margin-top:2px; color:#bdbdbd; font-size:13px;}
.photoView .photo_tit .count i {color:#db2003; font-weight:bold; font-style:normal;}

.photoView .photo_area {position:relative; padding:0 46px; padding-top:20px;}
.photoView .photo_area .photo_visual {vertical-align:middle; overflow:hidden; overflow-y:auto; width:600px; height:100%; text-align:center;font:0/0 a; margin:0 auto;}

.photoView .photo_area .photo_visual:before { content: ' '; display: inline-block; vertical-align: middle; height: 100%; }
.photoView .photo_area .photo_visual .img_wrap { display: block; vertical-align:middle; }
.photoView .photo_area .photo_visual .img_wrap a { display:block; }
.photoView .photo_area .photo_visual img { vertical-align:middle; width:100%; }


.photoView .photo_area .photo_subtxt { width:600px;height:95px; padding-top:9px; margin:20px; letter-spacing:-1px; display:block; clear:both;}
.photoView .photo_area .photo_subtxt p{ font-size:13px; color:#fff; font-family:"돋움", "Malgun Gothic", "굴림", verdana, arial, helvetica, sans-serif; text-align:left; line-height:20px; overflow:hidden;}
.photoView .photo_area .photo_subtxt a {color:#fff !important;}

.photoView .photo_area .photo_visual a em {position:absolute; left:0px; right:0px; top:0; bottom:0; margin:auto; vertical-align:middle }
.photoView .photo_area .photo_visual a.prev { position:absolute; top:0; left:0; width:46px; height:500px; }
.photoView .photo_area .photo_visual a.next { position:absolute; top:0; right:3px; width:46px; height:500px; }
.photoView .photo_area .photo_visual a.prev em {display:block; width:23px; height:37px;}
.photoView .photo_area .photo_visual a.next em {display:block; width:20px; height:37px; }

.photoView .photo_thumb { padding:10px 0 20px 0; width:750px;position:relative; text-align:center; background-color:#222222; }
.photoView .photo_thumb_list {position:relative; display:inline-block;}
.photoView .photo_thumb_list ul {overflow:hidden; display:inline-block; }
.photoView .photo_thumb_list ul li {float:left; margin-left:5px;}
.photoView .photo_thumb_list ul li:first-child {margin:0;}
.photoView .photo_thumb_list ul li .ico_group{position:absolute; margin-top:83px ; margin-left:88px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }


.photoView .photo_thumb_list ul li a {position:relative; display:block; width:110px; height:100px; opacity:0.5;filter:alpha(opacity=80); padding-top:10px}
.photoView .photo_thumb_list ul li a.on {opacity:1;filter:alpha(opacity=100)}
.photoView .photo_thumb_list ul li a.on .over {border-color:#db2003;}
.photoView .photo_thumb_list ul li a .over {display: block;display: block; position: absolute; width:110px; height: 100px; border: 2px solid transparent; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;border-color:#db2003; box-sizing:border-box}
.photoView .photo_thumb_list ul li a:hover .over {border-color:#db2003;}

.photoView .photo_thumb_list a {display:block; width:30px; height:30px;}
.photoView .photo_thumb_list a em {position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; display:block; width:9px; height:15px;}
.photoView .photo_thumb_list .prev {position:absolute; left:-30px; top:40px;}
.photoView .photo_thumb_list .next {position:absolute; right:-30px; top:40px;}

.photoView .sns_area { position:relative;width:600px; display:inline-block; margin-top:10px}
.photoView .sns_area .btn_sns { width:250px;display:block; padding:0;  margin-right:5px; float:right;}
.photoView .sns_area .btn_sns:last-child{ margin-right:0;}
.photoView .sns_area .btn_sns a {display:inline-block;vertical-align:middle;}
.photoView .sns_area .btn_sns a:before {content:''; display:inline-block;vertical-align:top;}

/*
.photoView .sns_area .sns_send {position:absolute; margin-left:22.5%; top:20%; width:270px; height:300px; border:1px solid #000; background-color:#f9f9f9; z-index:10; box-shadow:5px 5px 5px #222 }
.photoView .sns_area .sns_send h4{ border-bottom:1px solid #d4d4d4; font-size:14px; color:#999; display:block; padding:15px 0; margin-bottom:5px;}
.photoView .sns_area .sns_send p {padding:12px 23px 9px 10px; border-bottom:1px solid #b8bbbd; color:#777f87; font:normal 10px "돋움",Dotum, AppleGothic, sans-serif;}
.photoView .sns_area .sns_send a.btn_close {position:absolute; right:12px; top:12px; display:block; width:11px; height:11px;}
.photoView .sns_area .sns_send ul {overflow:hidden; display:block; margin:0px auto ;padding:10px;}
.photoView .sns_area .sns_send li {float:left; clear:both; display:block; position:relative; margin-bottom:18px; margin-left:5px;}
.photoView .sns_area .sns_send li:first-child {margin-right:0px; margin-bottom:18px; }
.photoView .sns_area .sns_send li a {display:block; width:60px; height:60px;float:left;}
.photoView .sns_area .sns_send li a :last-child{ margin-right:0px;}
.photoView .sns_area .sns_send li a{ font-size:11px; letter-spacing:-1px}
*/

.photoView .sns_area .sns_send {position:absolute; margin-left:22.5%; top:20%; width:270px; height:140px; border:1px solid #000; background-color:#f9f9f9; z-index:10; box-shadow:5px 5px 5px #222 } /* height:230px; */
.photoView .sns_area .sns_send h4{ border-bottom:1px solid #d4d4d4; font-size:14px; color:#999; display:block; padding:15px 0; margin-bottom:5px;}
.photoView .sns_area .sns_send p {padding:12px 23px 9px 10px; border-bottom:1px solid #b8bbbd; color:#777f87; font:normal 10px "돋움",Dotum, AppleGothic, sans-serif;}
.photoView .sns_area .sns_send a.btn_close {position:absolute; right:12px; top:12px; display:block; width:11px; height:11px;}
.photoView .sns_area .sns_send ul {overflow:hidden; display:block; margin:0px auto ;padding:10px;}
.photoView .sns_area .sns_send li {float:left; clear:both; display:block; position:relative; margin-bottom:18px; margin-left:5px;}
.photoView .sns_area .sns_send li:first-child {margin-right:0px; margin-bottom:18px; }
.photoView .sns_area .sns_send li a {display:block; width:60px; height:60px;float:left;/* margin-right:8px;*/}
.photoView .sns_area .sns_send li a :last-child{ margin-right:0px;}
.photoView .sns_area .sns_send li a{ font-size:11px; letter-spacing:-1px}



.photoView .sns_area .sns_send li a .icon1{ width:60px; height:60px; display:block; background-position:0 0 }
.photoView .sns_area .sns_send li a .icon2{ width:60px; height:60px; display:block; background-position:-64px 0 }
.photoView .sns_area .sns_send li a .icon3{ width:60px; height:60px; display:block; background-position:-128px 0}
.photoView .sns_area .sns_send li a .icon4{ width:60px; height:60px; display:block; background-position:-186px 0 }
.photoView .sns_area .sns_send li a .icon5{ width:60px; height:60px; display:block; background-position:0px -72px }
.photoView .sns_area .sns_send li a .icon6{ width:60px; height:60px; display:block; background-position:-64px -72px }

.photoView .sns_area .sns_send li a .icon7{ width:55px; height:60px; display:block; background-position:-128px -72px}
.photoView .sns_area .sns_send li a .icon8{ width:61px; height:60px; display:block; background-position:-184px -72px }

.photoView .sns_area .sns_send li a .icon9{ width:60px; height:60px; display:block; background-position:0px -143px }
.photoView .sns_area .sns_send li a .icon10{ width:60px; height:60px; display:block; background-position:-64px -143px }
.photoView .sns_area .sns_send li a .icon11{ width:60px; height:60px; display:block; background-position:-126px -143px}
.photoView .sns_area .sns_send li a .icon12{ width:60px; height:60px; display:block; background-position:-186px -143px }


.btn_sns .btn_good{width: 47px;height: 22px;margin: 8px auto 0;background-position: -206px -34px;color: #fff;}
.btn_sns .btn_good font{ position:absolute; right:10px; margin-top:10px}